@ECHO OFF
REM SBMIDI
:LOOP
CLS
picem  /w:100 /e EMTS1.GIF
PLANY SERVICE.WAV    
:GET_KEY
F1TOF10
IF ERRORLEVEL 63 GOTO GET_KEY
IF ERRORLEVEL 62 GOTO DONE
IF ERRORLEVEL 61 IF NOT ERRORLEVEL 62 GOTO ALLGIFS
IF ERRORLEVEL 60 IF NOT ERRORLEVEL 61 GOTO NEWS
IF ERRORLEVEL 59 IF NOT ERRORLEVEL 60 GOTO ELMAP


:ALLGIFS
CALL PICEM *.GIF

GOTO LOOP

:ELMAP
CALL PLAYMIDI SHADOW /Q /S:SUB1   
REM CALL PICEM N&L-01.GIF

GOTO LOOP

:NEWS

CALL PLAYMIDI JAZZ /Q /S:SUB2
REM CALL PICEM CONST1.GIF
GOTO LOOP

:DONE
CLS
PLANY START.WAV
REM SBMIDI /U
CLS
